h1{
    color: rgb(70, 42, 25);
}
h2{
    font-style: italic;
    color: darkred;
}
p{
    text-align: left;
    margin-left: 20px;
}
.formating{
    width: 300px;
    height: 450px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    box-shadow: 10px 10px 8px #888888;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}